<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.server.memcached" slot="ispn-9.4" xmlns="urn:jboss:module:1.3">
   <properties>
      <property name="jboss.api" value="private"/>
   </properties>

   <resources>
      <artifact name="org.infinispan:infinispan-server-memcached:9.4.9.Final"/>
   </resources>

   <dependencies>
      <module name="javax.api"/>
      <module name="javax.transaction.api"/>
      <module name="org.apache.xerces" services="import"/>
      <module name="org.infinispan.core" slot="ispn-9.4"/>
      <module name="org.infinispan.commons" slot="ispn-9.4"/>
      <!-- Netty is exported by server core -->
      <module name="org.infinispan.server" slot="ispn-9.4"/>
      <module name="org.infinispan.server.hotrod" slot="ispn-9.4"/>
      <module name="org.jboss.logging" slot="ispn-9.4"/>
      <module name="org.jboss.marshalling" services="import" slot="ispn-9.4"/>
      <module name="org.jgroups" slot="ispn-9.4"/>
   </dependencies>
</module>
